body {
    padding-top: 64px;
}

body > header
{
    height: 64px;
    background: url(../images/woodtile.png);
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    right: 0;
    border-bottom: solid 3px #ca6;
}

body > header h1 a
{
    background: url(../images/woodtitle.png) no-repeat;
    width: 486px;
    height: 0;
    padding-top: 64px;
    overflow: hidden;
    display: block;
}
